html{
  font-family:-apple-system, BlinkMacSystemFont, YakuHanJPs, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size:15px;
  word-spacing:1px;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  -webkit-box-sizing:border-box;
  box-sizing:border-box
  }
*,
*:before,
*:after{
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  margin:0
  }
img{
  max-width:100%
  }
.fes-logo-wrapper{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  padding:0 16px;
  margin-top:48px
  }
.fes-logo{
  width:25%
  }
.fes-logo:not(:last-child){
  margin-right:16px
  }
@media (min-width: 720px){
  .fes-logo-wrapper{
    max-width:824px;
    margin:80px auto 0
    }
  .fes-logo:not(:last-child){
    margin-right:40px
    }
  }
.fes-title,
.title{
  font-size:24px;
  font-weight:bold;
  color:#193269;
  line-height:1.4;
  padding:0 16px;
  text-align:center;
  margin-top:16px
  }
@media (min-width: 720px){
  .fes-title,
  .title{
    font-size:40px
    }
  }
  .logo{
    width:231px;
    height:88px;
    margin:64px auto 0;
    display:block
    }
@media (min-width: 720px){
  .logo{
    width:420px;
    height:160px
    }
  .logo+.desc{
    max-width:680px;
    padding:0;
    margin:36px auto 0
    }
  }
.desc{
  line-height:1.8;
  color:#193269;
  padding:0 16px;
  margin-top:32px
  }
@media (min-width: 720px){
  .desc{
    font-size:16px
    }
  }
.rijf-bg{
  background-image:url(/nx/intro/images/rijf_sp.png);
  background-size:cover;
  background-position:center;
  background-repeat:no-repeat;
  width:100%;
  height:204px;
  margin-top:30px
  }
@media (min-width: 720px){
  .rijf-bg{
    background-image:url(/nx/intro/images/rijf_PC.png);
    height:320px;
    margin-top:20px
    }
  }
.section-content{
  padding-top:32px;
  background-color:#fff;
  overflow:hidden
  }
@media (min-width: 720px){
  .section-content{
    padding-top:0
    }
  }
.is-bg-navy{
  background-color:#193269
  }
.is-bg-navy .title,
.is-bg-navy .desc{
  color:#fff;
  font-feature-settings:"palt"
  }
.section-content .phone{
  background-size:100%;
  background-repeat:no-repeat;
  width:197px;
  height:240px;
  margin:40px auto 0
  }
@media (min-width: 720px){
  .section-content .phone{
    width:348px;
    height:520px;
    margin:0;
    -ms-flex-item-align:end;
    align-self:flex-end;
    -ms-flex-negative:0;
    flex-shrink:0
    }
  }
.section-content.is-ticket .phone{
  background-image:url(/nx/intro/images/section_ticket_sp.png)
  }
.section-content.is-video .phone{
  background-image:url(/nx/intro/images/section_video_sp.png)
  }
.section-content.is-map .phone{
  background-image:url(/nx/intro/images/section_map_sp.png)
  }
.section-content.is-home .phone{
  background-image:url(/nx/intro/images/section_home_sp.png)
  }
@media (min-width: 720px){
  .section-content.is-ticket .phone{
    background-image:url(/nx/intro/images/section_ticket_pc.png)
    }
  }
@media (min-width: 720px){
  .section-content.is-video .phone{
    background-image:url(/nx/intro/images/section_video_pc.png)
    }
  }
@media (min-width: 720px){
  .section-content.is-map .phone{
    background-image:url(/nx/intro/images/section_map_pc.png)
    }
  }
@media (min-width: 720px){
  .section-content.is-home .phone{
    background-image:url(/nx/intro/images/section_home_pc.png)
    }
  }
@media (min-width: 720px){
  .pc-content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    height:550px;
    max-width:1080px;
    margin:0 auto;
    overflow:hidden
    }
  .pc-content .title{
    text-align:left
    }
  .is-bg-navy .pc-content{
    -webkit-box-orient:horizontal;
    -webkit-box-direction:reverse;
    -ms-flex-direction:row-reverse;
    flex-direction:row-reverse
    }
  .is-bg-navy .phone{
    margin-right:60px
    }
  }
.fes-list{
  margin-top:20px;
  margin-bottom:32px;
  list-style:none;
  padding:0 16px;
  color:#193269
  }
.fes-list>li{
  margin-top:8px;
  text-align:center;
  line-height:1.5
  }
.fes-list>li>a{
  color:inherit;
  text-decoration:none
  }
.is-fesinfo .title{
  font-size:20px;
  margin-top:0
  }
.is-fesinfo .break::after{
  display:block;
  content:""
  }
@media (min-width: 720px){
  .is-fesinfo .pc-content{
    height:300px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    text-align:center
    }
  .is-fesinfo .title{
    font-size:24px
    }
  .fes-list{
    margin-top:24px;
    margin-bottom:0;
    font-size:16px
    }
  .is-fesinfo .title{
    text-align:center
    }
  .is-fesinfo .break::after{
    display:none
    }
  }
.dl{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  height:100%
  }
.appstore,
.google-play{
  width:135px;
  height:40px;
  cursor:pointer
  }
.appstore>img,
.google-play>img{
  display:block
  }
svg{
  cursor:pointer;
  pointer-events:none
  }
.appstore{
  margin-right:16px
  }
@media (min-width: 720px){
  .appstore,
  .google-play{
    width:162px;
    height:48px
    }
  .appstore{
    margin-right:32px
    }
  }
.wrapper{
  padding-top:38px;
  background-image:-webkit-linear-gradient(150deg, #193269 37%, #E1230F 37%);
  background-image:-o-linear-gradient(150deg, #193269 37%, #E1230F 37%);
  background-image:linear-gradient(-60deg, #193269 37%, #E1230F 37%);
  color:#fff
  }
.wrapper h1{
  text-align:center;
  font-size:24px
  }
.wrapper p{
  text-align:center;
  margin-top:16px;
  font-size: 13px
  }
.span-1::after{
  content:"";
  display:block
  }
@media (min-width: 720px){
  .span-1::after{
    content:"";
    display:none
    }
  }
.span-2::after{
  content:"";
  display:block
  }
.phone{
  background-image:url(/nx/intro/images/topimage_sp.png);
  background-size:100%;
  background-repeat:no-repeat;
  height:258px;
  width:100%;
  margin-top:32px
  }
.download{
  width:100%;
  height:60px;
  background-color:#F2F3F6
  }
.textwrapper{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  height:100%
  }
.textwrapper>.text{
  color:#193269;
  font-size:20px;
  font-weight:bold
  }
@media (min-width: 720px){
  .textwrapper>.text{
    font-size:24px
    }
  }
@media (min-width: 720px){
  .wrapper{
    padding-top:80px;
    background-image:-webkit-linear-gradient(135deg, #193269 32%, #E1230F 32%);
    background-image:-o-linear-gradient(135deg, #193269 32%, #E1230F 32%);
    background-image:linear-gradient(-45deg, #193269 32%, #E1230F 32%)
    }
  .wrapper h1{
    font-size:40px
    }
  .phone{
    background-image:url(/nx/intro/images/topimage_pc.png);
    height:498px;
    margin:0 auto;
    max-width:1080px;
    background-position:bottom
    }
  .download{
    height:80px
    }
  }
@media (min-width: 850px){
  .phone{
    margin-top:64px
    }
  }
.header{
  background-color:#fff;
  height:56px;
  width:100%;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center
  }
.header-inner{
  width:100%;
  height:56px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:end;
  -ms-flex-pack:end;
  justify-content:flex-end;
  padding:12px 16px
  }
.header-logo{
  width:84px;
  height:32px;
  margin-right:auto
  }
.header-faq{
  font-size:15px;
  color:#193269;
  text-decoration:none;
  display:inline-block;
  line-height:32px
  }
@media (min-width: 720px){
  .header{
    height:80px
    }
  .header-inner{
    width:100%;
    height:48px;
    max-width:1312px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:end;
    -ms-flex-pack:end;
    justify-content:flex-end;
    padding:0 16px
    }
  .header-logo{
    width:126px;
    height:48px
    }
  .header-faq{
    line-height:48px
    }
  }
.footer{
  background-image:url(/nx/intro/images/footer_sp.png);
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center;
  width:100%;
  padding-top:64px;
  padding-bottom:40px
  }
.footer-title{
  font-size:24px;
  font-weight:bold;
  color:#fff;
  text-align:center
  }
.footer-span-1::after{
  content:"";
  display:block
  }
@media (min-width: 720px){
  .footer-span-1::after{
    content:"";
    display:none
    }
  }
.dl-button{
  margin-top:40px
  }
.copyright{
  color:#fff;
  font-size:12px;
  margin-top:30px;
  text-align:center
  }
@media (min-width: 720px){
  .footer{
    background-image:url(/nx/intro/images/footer_PC.png);
    height:400px;
    padding-top:132px
    }
  .footer-title{
    font-size:40px
    }
  }
.lazy-box{
  opacity:0;
  -webkit-transition:opacity 0.25s ease-out, -webkit-transform 0.25s ease-out;
  transition:opacity 0.25s ease-out, -webkit-transform 0.25s ease-out;
  -o-transition:opacity 0.25s ease-out, transform 0.25s ease-out;
  transition:opacity 0.25s ease-out, transform 0.25s ease-out;
  transition:opacity 0.25s ease-out, transform 0.25s ease-out, -webkit-transform 0.25s ease-out
  }
@media (max-width: 1039px){
  .lazy-box{
    -webkit-transform:translateY(50px);
    -ms-transform:translateY(50px);
    transform:translateY(50px)
    }
  }
@media (min-width: 1040px){
  .lazy-box{
    -webkit-transform:translateY(100px);
    -ms-transform:translateY(100px);
    transform:translateY(100px)
    }
  }
.lazy-box.active{
  opacity:1;
  -webkit-transform:translateY(0);
  -ms-transform:translateY(0);
  transform:translateY(0)
  }
.subpage-header{
  padding:32px 0;
  background-image:-webkit-linear-gradient(120deg, #193269 30%, #E1230F 30%);
  background-image:-o-linear-gradient(120deg, #193269 30%, #E1230F 30%);
  background-image:linear-gradient(-30deg, #193269 30%, #E1230F 30%);
  color:#fff;
  line-height:1.5
  }
.subpage-header h1{
  font-size:24px;
  text-align:center
  }
@media (min-width: 720px){
  .subpage-header{
    padding:66px 0;
    background-image:-webkit-linear-gradient(120deg, #193269 19%, #E1230F 19%);
    background-image:-o-linear-gradient(120deg, #193269 19%, #E1230F 19%);
    background-image:linear-gradient(-30deg, #193269 19%, #E1230F 19%)
    }
  .subpage-header h1{
    font-size:40px
    }
  }
.faq-content{
  max-width:100%;
  margin:0 auto;
  padding:28px 16px 18px
  }
.faq-title{
  font-size:24px;
  color:#193269;
  border-bottom:1px solid #193269;
  padding-bottom:18px;
  line-height:1.5
  }
.faq-questions{
  margin-bottom:29px
  }
.faq-questions dt{
  font-size:18px;
  color:#193269;
  font-weight:bold;
  margin-bottom:18px;
  padding-top:36px;
  line-height:1.5
  }
.faq-questions dd{
  font-size:15px;
  color:#193269;
  line-height:1.8
  }
.faq-questions dd a{
  color:#E1230F
  }
@media (min-width: 720px){
  .faq-content{
    max-width:1112px;
    padding:32px 16px 24px
    }
  .faq-title{
    font-size:24px;
    color:#193269;
    border-bottom:1px solid #193269;
    padding-bottom:18px
    }
  .faq-questions{
    margin-bottom:31px
    }
  .faq-questions dt{
    font-size:18px;
    color:#193269;
    font-weight:bold;
    margin-bottom:8px
    }
  .faq-questions dd{
    font-size:15px;
    color:#193269
    }
  .faq-questions dd a{
    color:#E1230F
    }
  }
